/*
Theme Name: Katen Child
Template: katen
Theme URI: https://themeforest.net/user/themeger/portfolio
Author: ThemeGer
Author URI: https://themeger.shop
Description: Minimal Blog & Magazine WordPress Theme
Template Version: 1.0
License: GNU General Public License
License URI: https://themeforest.net/licenses
*/

/* =Theme customization starts here
------------------------------------------------------- */
html {
    overflow-x: hidden;
}
.load-more a
{
	background-color: #0F57FB;
    color: #fff;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 18px;
    border: 1px solid #0F57FB !important;
}
.load-more a:hover
{
	background-color: transparent;
	color: #0F57FB;
}
.post .excerpt, .post.post-grid .post-bottom
{
	display: none !important;
}
.post.post-grid .details
{
	background-color: #F7F7F7;
}
.post.post-grid.bordered
{
	border: none !important;
}
.post .post-title a {
    color: #000000 !important;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.post.post-grid .thumb img, .post.post-list .thumb img
{
	height: auto !important;
}
#simple_table_2 {
    border-collapse: collapse;
    width: 100% !important;
    background-color: #ffffff;
    color: #707a88;
    overflow: auto;
    display: block;
}
#simple_table_2 td, #simple_table_2 th {
	 text-align: left;
	 padding: 8px;
	 border: 1px solid #707a88;
}
#simple_table_2 tr:nth-child(even) {
	background-color: #dddddd;
}
#simple_table_2 tr:hover {
	background-color: #f8f8ed;
}
#simple_table_2 tr > th 
{
	background: #ffffff;
	 color: #707a88;
}
#simple_table_2 tr td{
    font-size : 16px !important;
}
.post .thumb:hover img {
    -webkit-transform: none !important;
    transform: none !important;
}
.wp-block-search__inside-wrapper {
    display: flex;
    justify-content: space-between;
}